.border {
	background-image: url(images/navigation/header-background-blend.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border: thin double #333333;
}
.border-inside {
	background-image: url(images/navigation/header-FP-1-inside.jpg);
	background-repeat: repeat-y;
	border: medium groove #CC04A4;
	background-color: #FFFFFF;
}
.text-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	padding: 20px 0px 0px;
	color: #666666;
	margin: 0px;
	font-weight: normal;
	line-height: 140%;
}
.text-normal-nospacebefore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0;
	color: #666666;
	margin: 0px;
	line-height: 120%;

}
.text-leftmargin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px 20px 0px 40px;
	color: #000000;
	margin: 0px;
	font-weight: normal;
	line-height: 140%;
}
.text-table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	padding: 0px 20px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	vertical-align: middle;
}
.textcentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}
.textwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}


.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: left;
}

.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6386EF;
	font-weight: bold;
}

/* Navigation styles
	-------------------------------------------------------------*/
.nav-bar {
	background-color: #6386EF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.nav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 5px 5px 0px;
	text-decoration:none;
	border-bottom: 0px solid #CCC;
	line-height: 100%;
	vertical-align: middle;
	font-weight: normal;
	
}
.nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 5px 5px 0px;
	text-decoration:none;
	border-bottom: 0px solid #CCC;
	line-height: 100%;
	vertical-align: middle;
	font-weight: normal;
		
}
.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	color: #666666;
		padding: 5px 5px 0px;
		text-decoration:underline ;
		border-bottom: 0px solid #CCC ;
		line-height: 100% ;
		vertical-align: middle;		
	font-weight: normal;
	
	}
.nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 5px 5px 0px;
	text-decoration:none;
	border-bottom: 0px solid #CCC;
	line-height: 100%;
	
	vertical-align: middle;
	font-weight: normal;
	

}

.frontsub:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #CC9966;
	font-weight: normal;
	text-align: left;
	padding: 0px 0px 0px 25px;
	font-style: italic;
}
.frontsub:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC9966;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	padding: 0px 0px 0px 25px;
	font-style: italic;
}
.frontsub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: underline;
	font-weight: normal;
	text-align: left;
	padding: 0px 0px 0px 25px;
	font-style: italic;
}
.frontsub:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC9966;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	padding: 0px 0px 0px 25px;
	font-style: italic;
}
.textlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #0099CC;
	font-weight: bold;
	text-align: left;
	padding: 0px 0px 0px 0px;
	font-style: italic;
}
.textlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #316AC5;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	padding: 0px 0px 0px 0px;
	font-style: italic;
}
.textlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AB7A1F;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	padding: 0px 0px 0px 0px;
	font-style: italic;
}
.textlink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	padding: 0px 0px 0px 0px;
	font-style: italic;
}

.footernav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	text-align: center;
	padding: 0px 0px 0px 0px;
}
.footernav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding: 0px 0px 0px 0px ;
}
.footernav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
	text-align: center;
	padding: 0px 0px 0px 0px ;
}
.footernav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding: 0px 0px 0px 0px ;
}

.footerbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #CC0099;
	text-align: center;
	vertical-align: middle;
}

.links-fp:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: color: #9999999;
	text-decoration: none;
	line-height: 20px;
	text-align: right;
	padding-right: 20px;
	
}
.links-fp:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #9999999;
	text-decoration: none;
	line-height: 20px;
	text-align: right;
	padding-right: 20px;
	
}
.links-fp:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #9999999;
	text-decoration: underline;
	line-height: 20px;
	text-align: right;
	padding-right: 20px;
	
}
.links-fp:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #999999;
	text-decoration: none;
	line-height: 20px;
	text-align: right;
	padding-right: 20px;

	
}
.links-white:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.links-white:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.links-white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFffff;
	text-decoration: underline;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.links-white:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.navbar-horizontal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px 10px 0px 20px;
	vertical-align: middle;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	clear: both;
	float: none;
}
.H1-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	padding-top: 20px;
	padding-bottom: 0px;
	font-weight: bold;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;

}
.H2-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999933;
	padding: 20px 0px 0px;
	text-align: left;

}
.nav-bottom {
	background-image: url(images/navigation/green-nav-bottom.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
